@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Medium Italic'), local('GraphikLCG-MediumItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-MediumItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Super Italic'), local('GraphikLCG-SuperItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-SuperItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-SuperItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Semibold Italic'), local('GraphikLCG-SemiboldItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-SemiboldItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Black'), local('GraphikLCG-Black'),
    url('../fonts/graphik_lcg/GraphikLCG-Black.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Super'), local('GraphikLCG-Super'),
    url('../fonts/graphik_lcg/GraphikLCG-Super.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Super.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Thin'), local('GraphikLCG-Thin'),
    url('../fonts/graphik_lcg/GraphikLCG-Thin.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Extralight Italic'), local('GraphikLCG-ExtralightItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-ExtralightItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-ExtralightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Regular'), local('GraphikLCG-Regular'),
    url('../fonts/graphik_lcg/GraphikLCG-Regular.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Bold Italic'), local('GraphikLCG-BoldItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-BoldItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Light Italic'), local('GraphikLCG-LightItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-LightItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Black Italic'), local('GraphikLCG-BlackItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-BlackItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Medium'), local('GraphikLCG-Medium'),
    url('../fonts/graphik_lcg/GraphikLCG-Medium.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Light'), local('GraphikLCG-Light'),
    url('../fonts/graphik_lcg/GraphikLCG-Light.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Semibold'), local('GraphikLCG-Semibold'),
    url('../fonts/graphik_lcg/GraphikLCG-Semibold.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Bold'), local('GraphikLCG-Bold'),
    url('../fonts/graphik_lcg/GraphikLCG-Bold.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Extralight'), local('GraphikLCG-Extralight'),
    url('../fonts/graphik_lcg/GraphikLCG-Extralight.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-Extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Thin Italic'), local('GraphikLCG-ThinItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-ThinItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: local('Graphik LCG Regular Italic'), local('GraphikLCG-RegularItalic'),
    url('../fonts/graphik_lcg/GraphikLCG-RegularItalic.woff2') format('woff2'),
    url('../fonts/graphik_lcg/GraphikLCG-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}



@font-face {
    font-family: 'myriad';
    src: url('../fonts/rosatom/myriadpro-bold.woff2') format('woff2'),
    url('../fonts/rosatom/myriadpro-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'myriad';
    src: url('../fonts/rosatom/myriadpro-light.woff2') format('woff2'),
    url('../fonts/rosatom/myriadpro-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'myriad';
    src: url('../fonts/rosatom/myriadpro-regular.woff2') format('woff2'),
    url('../fonts/rosatom/myriadpro-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
